val=`stat -s nvrstat.dat`
echo $val > nvrsh1
size=`awk '{print $3}' nvrsh1`
rm nvrsh1

if [ size > 100000 ]
	then
		mv nvrstat.dat nvrstat.old
	fi

echo "DATE:" >> nvrstat.dat
date >> nvrstat.dat
echo "NVRAM: \n" >> nvrstat.dat
nvram >> nvrstat.dat
echo "\nHARDWARE Inventory: " >> nvrstat.dat
hinv >> nvrstat.dat
echo "...............................................\n" >> nvrstat.dat
